﻿a.Ssylka___CT_Glavnaya_Str_Sita_Grey {
	text-decoration: none;
	font-size: 1vw;
}

/* ---------------------------------------------- */
/* ------- ПЕРВАЯ СТРОКА ОСНОВНОЙ ТАБЛИЦЫ ------- */
/* ------ ПРАВАЯ ЯЧЕЙКА С ЗАГОЛОВКОМ САЙТА ------ */
/*                                                */

table.Tablitsa_Osnovnogo_Soderzhaniya___CT_Glavnaya_Str_Sita_Grey {
	widht: 100%;
	border: 0;
	cellspacing: 0;
	vertical-align: top;
	align: center;
	padding-top: 1.5vw;
	padding-bottom: 1.25vw;
	padding-left: 0vw;
	padding-right: 0vw;
	border: 0.1vw solid black;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5);
	background-size: contain;
}

td.Yacheyka_Osnovnogo_Soderzhaniya___CT_Glavnaya_Str_Sita_Grey {
	align: center;
	vertical-align: top;
	padding-top: 2.7vw;
	padding-bottom: 0vw;
	padding-left: 22vw;
	padding-right: 22vw;
}

p.Zagolovok_Stroka_1___CT_Glavnaya_Str_Sita_Grey {
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	line-height: 200%;
	letter-spacing: 0.1vw;
	font-family: Verdana, sans-serif;
	font-size: 1.8vw;
	font-weight: 700;
	color: black;
}

p.Zagolovok___CT_Glavnaya_Str_Sita_Grey {
	margin-top: 0.9vw;
	margin-bottom: 2.0vw;
	text-align: center;
	line-height: 180%;
	letter-spacing: 0.1vw;
	font-family: Verdana, sans-serif;
	font-size: 1.4vw;
	font-weight: 600;
	color: black;
}

p.Podzagolovok___CT_Glavnaya_Str_Sita_Grey {
	margin-top: 3.0vw;
	margin-bottom: 1.2vw;
	text-align: left;
	line-height: 200%;
	letter-spacing: 0vw;
	font-family: Verdana, sans-serif;
	font-size: 1.3vw;
	font-weight: 900;
	color: black;
}

p.Text_Osnovnoy___CT_Glavnaya_Str_Sita_Grey {
	margin-top: 0vw;
	margin-bottom: 0vw;
	text-indent: 3.6vw;
	text-align: justify;
	line-height: 200%;
	font-family: Verdana, sans-serif;
	font-size: 1.4vw;
}

p.Text_Osnovnoy_Perechisleniya_s_defisom___CT_Glavnaya_Str_Sita_Grey {
	margin-top: 0vw;
	margin-bottom: 0vw;
	margin-left: 1.2vw;
	text-indent: -1.8vw;
	text-align: left;
	line-height: 150%;
	font-family: Verdana, sans-serif;
	font-size: 1.4vw;
}

p.Text_Primechaniya___CT_Glavnaya_Str_Sita_Grey {
	margin-top: 2.4vw;
	margin-bottom: 1.2vw;
	text-align: left;
	line-height: 135%;
	font-family: Verdana, sans-serif;
	font-size: 1.1vw;
}

table.Tablitsa_Obrascheniya___CT_Glavnaya_Str_Sita_Grey {
	width: 100%;
	border-spacing: 0.6vw;
}

td.Yacheyka_Obrascheniya___CT_Glavnaya_Str_Sita_Grey {
	align: center;
	border: 0vw;
	vertical-align: top;
	background-color: #CCCCCC;
	padding-top: 0.9vw;
	padding-bottom: 0.9vw;
	padding-left: 0.9vw;
	padding-right: 0.9vw;
	border: 0.11vw solid black;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5);
}

p.Text_Obrascheniya___CT_Glavnaya_Str_Sita_Grey {
	text-align: center;
	line-height: 150%;
	letter-spacing: 0.1vw;
	font-family: Arial, sans-serif;
	font-size: 0.9vw;
	font-weight: 700;
	color: #C81539;
}
